[BGAnimation]


[Layer16]
File=../../_platform single/platform.model
Command=x,80;y,-30;CullMode,back
FOV=60
Lighting=1

[Layer17]
File=../../_platform single/platform flipped.model
Command=x,-80;y,-30;zoomx,-1;CullMode,front
FOV=60
Lighting=1

